CVE-2020-26733 – Cross Site Scripting (XSS) in Configuration page in SKYWORTH GN542VF Hardware Version 2.0 …

Vuln ID: CVE-2020-26733

Published:  2021-01-14  16:15:17Z

Description: Cross Site Scripting (XSS) in Configuration page in SKYWORTH GN542VF Hardware Version 2.0 and Software Version 2.0.0.16 allows authenticated attacker to inject their own script into the page via DDNS Configuration Section.

Source: NVD.NIST.GOV